﻿
#how-works .step {
    height: auto;
    margin: 0 auto;
    max-width: 877px;
    min-height: 280px;
    overflow: hidden;
    padding: 20px 0;
    position: relative;
    text-align: left;
    z-index: 0;
}

#how-works .step:nth-child(3) {
    height: auto;
    min-height: 260px;
}

    #how-works .step:nth-child(2n+3) {
        min-height: 450px;
    }

    #how-works .step:first-of-type {
        min-height: 470px;
    }
.highlight-title__highlight{color:#e8bd00;font-family:Oswald,Arial,sans-serif;font-size:42px;font-weight:400;letter-spacing:-.9px;line-height:1.38;margin-right:10px;white-space:nowrap}
.fixed-barre{margin:0 auto;height:40px;padding:8px;background-color:#fff;border-bottom:1px solid #cdcdcd}
.fixed-barre .container .logo-top{float:left;margin:5px 5px 5px 20px;max-width:220px;background:linear-gradient(to right,#fc3298 0%,#e4244d 100%);border-radius:5px}
.fixed-barre .container .logo-top img{max-width:100%;vertical-align:middle;padding:2px 0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.headertop-with{ line-height:30px; height:30px; width:1200px; margin:0 auto; color:#706f6f; overflow:hidden;}

.headertop-with .txt-down {padding-right: 15px; border: 1px solid transparent; position: relative;display: block;height: 30px; line-height: 30px;position: absolute;z-index: 10;}


.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
}


.clear-bottommargin { margin-bottom: -50px !important; }


.clear-bottommargin-sm { margin-bottom: -30px !important; }


.clear-bottommargin-lg { margin-bottom: -80px !important; }
.has-medium-font-size{font-size:20px}

	#branding, #bg_image { min-height:100px; }


	#bg_image {width:100%;}


#branding #bg_image + #header-container {
	position: absolute;
}
.fright{float:right !important}
.fright .top-links ul div.top-link-section,.top-links.fright ul div.top-link-section{left:auto;right:0}

.full-width #content-wrap.r-mid #content-padding {width: 100%;}

#content-wrap.r-mid #content-padding {width: 960px; float: left;}




body.home #content-wrap {display: none;}
ul.mega-menuh li .sub .row{margin-left:0px}
.jbmm.responsive.custom ul.mega-menuh li .sub .row{width:auto !important}
.black ul.mega-menuh li .sub .row{width:100%;overflow:hidden;clear:both}
.row{margin-left: -15px;margin-right: -15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content: " ";display: table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear: both}
.jbmm.custom ul.mega-menuh li .sub .row{width: 100%;overflow: hidden;clear: both}
.grid .grid-header{text-align:center;padding:20px 15px 5px 15px;}
.grid .grid-header .grid-heading{font-family:"miller-display",georgia,times,Times New Roman,serif;font-style:italic;font-size:20px;font-size:1.25rem;}
.grid .grid-header .grid-heading.grid-heading--margin-below{margin-bottom:7px;}


a.more {
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.12em;
	font-size: 18px;
	color: #e0c28f;
}

a.more:hover{
	color: white;
}


#wrapper.wide-layout .header-content,
#wrapper.wide-layout .breaking-news,
#wrapper.wide-layout .container,
#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
	width: 1010px;
}




.header-content {
	padding: 20px 15px;
	margin: 0 auto;
}




#theme-header.full-logo .header-content {
	padding: 0;
}


	
	#wrapper.wide-layout .header-content,
	#wrapper.wide-layout .breaking-news,
	#wrapper.wide-layout .container,
	#wrapper.wide-layout #main-nav ul li.mega-menu .mega-menu-block {
		width: 99%;
	}
.seasonal_template__intro img.desktop{display:block}
.mothers-day__intro img.desktop{display:block}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
#fp-nav ul li .fp-tooltip,.flickity-viewport,.fp-scrollable,.fp-scroller,.fp-slides,.pswp,.pswp__item,.pswp__scroll-wrap,.responsive-video{overflow:hidden}
.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0}

.rxtc{
	width:1170px;
	margin:0 auto;
	margin-top:40px;
}

.rxtc th{
	height:50px;
	font-size:18px;
	font-weight:normal;
	background:#63c1ff;
	color:#FFFFFF;
	border-right:1px solid #41a6e9;
}

.rxtc th:first-child{
	border-top-left-radius:10px;
}

.rxtc th:last-child{
	border-top-right-radius:10px;
	border:none;
}

.rxtc td{
	text-align:center;
	border:1px solid #63c1ff;
	height:50px;
	font-size:16px;
	color:#333333;
}

.rxtc td span{
	color:#ff6600;
}

#ttw_ftdr {
	text-align:right;
	}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

span.price_w{
	font-size:23px;
	font-weight:bold
}


.footer-copy {
	margin-bottom: 0px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #B3B5B6;
	font-size: 11px;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}






.footer
{
	background-color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 10px;
	text-decoration: none;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}


.rev_slider ul{
	margin:0px;
	padding:0px;
	list-style: none !important;
	list-style-type: none;
	background-position:0px 0px;
}


.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap;}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important;}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{padding:30px 20px}
#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper{padding:30px 20px}
.theme-page-wrapper #mk-sidebar .sidebar-wrapper{padding:20px 0!important}
#footer-bottom .et-social-icon a{color:#f57c1f}
